/*　共通設定　*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:"ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height: 1.5em;
	text-align:justify;
	text-justify:distribute;
}
a{
	color:#FFFFFF;
}
a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
a img{
	border:none;
}
img {
	border:none;
}
.clear{
	clear:both;
}
.bule{
	color:#0CF;
}



.cont{
	width:900px;
	height:584px;
}
.cont000{
	width:900px;
	height:650px;
}
.foot{
	width:200px;
	height:66px;
	padding:0px 0px 0px 700px;
}

.foot ul{
	list-style-type:none;
}
.foot li{
	float:left;
}
.foot a{
	display:block;
	width:73px;
	height:25px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot a:hover{
	background-position:left top;
}
.foot a.m01{
	background-image: url(../img/back.jpg);
	margin:0px 10px 0px 0px;
}
.foot a.m02{
	background-image: url(../img/next.jpg);
}

.foot02{
	width:117px;
	height:66px;
	padding:0px 0px 0px 783px;
}

.foot02 ul{
	list-style-type:none;
}
.foot02 li{
	float:left;
}
.foot02 a{
	display:block;
	width:73px;
	height:25px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot02 a:hover{
	background-position:left top;
}
.foot02 a.m01{
	background-image: url(../img/back.jpg);
	margin:0px 10px 0px 0px;
}
.foot02 a.m02{
	background-image: url(../img/next.jpg);
}



/*　------------------------1ページ-----------------------------　*/
#contents{
	width:900px;
	height:650px;
	background:url(../img/04.jpg) no-repeat;
}
.cont_01{
	text-indent:-1000em;
}


/*　------------------------2ページ-----------------------------　*/
#contents02{
	width:900px;
	height:650px;
	background:url(../img/02.jpg) no-repeat;
}
.cont_02{
	text-indent:-1000em;
}


/*　------------------------3ページ-----------------------------　*/
#contents03{
	width:900px;
	height:650px;
	background:url(../img/06.jpg) no-repeat;
}
.cont_03{
	text-indent:-1000em;
	
}

/*　------------------------4ページ-----------------------------　*/
#contents04{
	width:900px;
	height:650px;
	background:url(../img/07.jpg) no-repeat;
}
.cont_04{
	text-indent:-1000em;
	
}

/*　------------------------5ページ-----------------------------　*/
#contents05{
	width:900px;
	height:650px;
	background:url(../img/08.jpg) no-repeat;
}
.cont_05_01{
	float:left;
	width:395px;
	margin:185px 0px 0px 45px;
	text-align:justify;
	text-justify:distribute;	
}
.cont_05_02{
	float:right;
	width:395px;
	margin:185px 45px 0px 0px;
	text-align:justify;
	text-justify:distribute;	
}

/*　------------------------6ページ-----------------------------　*/
#contents06{
	width:900px;
	height:650px;
	background:url(../img/09.jpg) no-repeat;
}
.cont_06{
	padding:457px 0px 0px 590px;
	
}

/*　------------------------7ページ-----------------------------　*/
#contents07{
	width:900px;
	height:650px;
	background:url(../img/10.jpg) no-repeat;
}
.cont_07_01{
	height:65px;
	padding:140px 20px 0px 555px;
	
}
.cont_07_02{
	height:50px;
	padding:0px 20px 0px 555px;
	
}
.cont_07_03{
	height:80px;
	padding:0px 20px 0px 555px;
	
}
.cont_07_04{
	height:160px;
	padding:0px 20px 0px 555px;
	
}
.cont_07_05{
	padding:0px 20px 0px 555px;
	
}


.foot000{
	float:left;
	width:450px;
	padding:0px 0px 0px 133px;
	margin:20px 0px 0px 0px;
}

.foot000 ul{
	float:left;
	list-style-type:none;
}
.foot000 li{
	float:left;
}
.foot000 a{
	display:block;
	width:125px;
	height:57px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot000 a:hover{
	background-position:left top;
}
.foot000 a.m0000{
	background-image: url(../img/11.jpg);
	margin:0px 10px 0px 0px;
}

.cont_07_06{
	font-size:11px;
	
}

.foot03{
	float:left;
	padding:53px 0px 0px 200px;
}

.foot03 ul{
	list-style-type:none;
}
.foot03 li{
	float:left;
}
.foot03 a{
	display:block;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot03 a:hover{
	background-position:left top;
}
.foot03 a.m01{
	background-image: url(../img/back.jpg);
	margin:0px 10px 0px 0px;
	width:73px;
	height:25px;
}


.foot04{
	float:left;
	padding:45px 0px 0px 30px;
}

.foot04 ul{
	list-style-type:none;
}
.foot04 li{
	float:left;
}
.foot04 a{
	display:block;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot04 a:hover{
	background-position:left top;
}
.foot04 a.m01{
	background-image: url(../img/back.jpg);
	margin:7px 10px 0px 0px;
	width:73px;
	height:25px;
}
.foot04 a.m0002{
	background-image: url(../img/12.jpg);
	width:168px;
	height:40px;
}